Subject: Re: Need help: How do I boot Acer Aspire CX-603 off DVD and NOT Win 8.1 Hard Disk?
From: [email-masked] (Trent W. Buck)
To: [email-masked]
Date: Sun, 14 Dec 2014 23:23:19 +1100

Jeremy Visser <[email-masked]> writes:

> On 11/12/14 22:15, Michele Bert wrote:
>> As far as I know it is probably due to UEFI secure boot.
>
> Disabling Secure Boot is a legitimate troubleshooting step, although in theory should be unnecessary.
>
> All major Linux distros have had Microsoft sign their bootloaders,
> meaning they will boot out-of-the-box with UEFI Secure Boot enabled.

I guess that holds only if you use the standard .iso directly,
and not if e.g. you use unetbootin to fiddle with it?
(e.g. to put >1 installer on the same USB key).